.herospace-simple_cel {
  --herospace-height: auto;

  align-items: center;
  display: flex;
  padding: var(--spacer-120) 0 var(--spacer-50);

  @media screen and (width >= 1280px) {
    height: var(--herospace-height);
    
  }

  @media screen and (max-width: 768px){
    .herospace-simple_cel__wrapper.top{
      top: 23%;
    }
  }

  .herospace-simple_cel__wrapper.left {
    width: 100%;

    .herospace-simple_cel__content {
      display: flex;
      flex-direction: column;
      gap: var(--spacer-24);
      align-items: baseline;

      & > * {
        @media screen and (width >= 1280px) {
          max-width: 50%;
        }
      }
    }
  }
   .herospace-simple_cel__wrapper.center {
    width: 100%;

    .herospace-simple_cel__content {
      display: flex;
      flex-direction: column;
      gap: var(--spacer-30);
      align-items: center;

      & > * {
        @media screen and (width >= 1280px) {
          max-width: 50%;
        }
      }
    }
  }
   .herospace-simple_cel__wrapper.right {
    width: 100%;

    .herospace-simple_cel__content {
      display: flex;
      flex-direction: column;
      gap: var(--spacer-30);
      align-items: end;

      & > * {
        @media screen and (width >= 1280px) {
          max-width: 50%;
        }
      }
    }
  }
 
  

  &.herospace-simple_cel--with-image {
    padding: 0;
    position: relative;

    .herospace-simple_cel__wrapper {
      left: 50%;
      position: absolute;
      top: 43%;
      transform: translate(-50%, -50%);
    }

      @media screen and (max-width: 1024px){
        .herospace-simple_cel__wrapper{
          .herospace-simple_cel__content{
            gap: var( --spacers-14);
          }
        }
    .herospace-simple_cel__wrapper.top{
      top: 23%;
    }
    .herospace-simple_cel__wrapper.center{
      top: 45%;
    }
    .herospace-simple_cel__wrapper.bottom{
                     bottom: 0px;
                top: auto;
    }
  }

    & .herospace-simple_cel__image {
      height: 100%;
      width: 100dvw;
picture{
  height: auto;
}
      & img {
        height: 100%;
        object-fit: cover;
        width: 100%;
      }
    }
  }
}